<?xml version="1.0" encoding="utf-8"?>
<exercise>
    <rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
    <imagepath>data/content/images/rgGFM/unit1/</imagepath>
        <!--questions_used value should be a number less than 
    the number of questions below or 'all'-->
    <setting questions_used="4"/>

    <question pic="drums.jpg">Steve has played the drums [since] last year.</question>
	<question pic="study.jpg">Steve has had English lessons [for] three years.</question>
	<question pic="computer.jpg">Steve has used a computer [since] 2007.</question>
	<question pic="london.jpg">Steve has lived in London [since] last June.</question>
	<question pic="bike.jpg">Steve has ridden a bike [for] five years.</question>
	<question pic="comic.jpg">Steve has collected comics [for] six months.</question>

</exercise>
